var IsI32UG 	= window.location.href.indexOf("I-32/FormsDesignUserGuide") != -1;
var IsI32RN 	= window.location.href.indexOf("I-32/Changelog") != -1;
if ( IsI32UG){
    $('.wh_header_flex_container').append('<div class="ChangelogLink"><a href="/I-32/index.html" target="_blank">View I-32 Documentation Page</a>' +
    '<span style="color: black">   |   </span>' +
    '<a href="/I-32/Changelog/" target="_blank">View I-32 Changelog</a></div>');
    $('.ChangelogLink').css({
        'display':'block',
        'position':'absolute',
        'right':' 60px',
        'top':'75px',
        'font-size':'1.5rem'
    });
}
if ( IsI32RN){
    $('.wh_header_flex_container').append('<div class="ChangelogLink"><a href="/I-32/index.html" target="_blank">View I-32 Documentation Page</a><br/></div>');
    $('.ChangelogLink').css({
        'position':'absolute',
        'right':' 60px',
        'top':'75px',
        'font-size':'1.5rem'
    });
}
